td {
	font-size: 9pt;
	line-height: 150%;
}
.td1 {
	font-size: 8pt;
	color: #FFFFFF;
}
a:link {
	font-size: 9pt;
	color: #000000;
}
a:visited {
	font-size: 9pt;
	color: #0066FF;
}
a:hover {
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;
}
a:active {
	font-size: 9pt;
	color: #000000;
	text-decoration: underline;

}
